@media only screen and (max-height: 999px) {
header .enquiry {
	margin-top: 10px;
}
header {
	padding: 15px 20px;
}
header .enquiry p {
	font-size: 16px;
}
header .enquiry ul {
	margin-bottom: 0px;
}
header .enquiry li a {
	padding: 10px 0;
}
header .enquiry li {
	margin-bottom: 10px;
}
header {
	min-height: 740px;
}
}
 @media only screen and (max-height: 870px) {
header .tagline {
	font-size: 12px;
}
header .nav_sec li {
	padding: 0;
	line-height: 29px;
}
header .nav_sec li a {
	font-size: 14px;
}
header .enquiry p {
	font-size: 14px;
}
header .enquiry p br {
	display: none;
}
header a.logo {
	margin: 12px 0 30px;
}
header a.logo img {
	width: 200px;
}
header .enquiry li a {
	padding: 9px 0;
	font-size: 14px;
	width: 100%;
}
}
 @media only screen and (max-height: 720px) {
header {
	min-height: 675px;
}
}
 @media only screen and (max-width: 1919px) {
.footer-bar .swim_girl {
	right: 76px;
}
.footer-bar .swim_girl {
	width: 45%;
}
}
 @media only screen and (max-width: 1769px) {
h2 {
	font-size: 36px;
}
.sunshine-bar h4 {
	font-size: 20px;
	line-height: 27px;
}
.sunshine-bar .column:last-child {
	padding: 70px 75px 65px 55px;
}
.node-bar h4 {
	font-size: 20px;
	line-height: 27px;
}
.node-bar .column:last-child {
	padding: 70px 75px 65px 55px;
}
header {
	padding: 15px 35px;
}
header .enquiry p {
	font-size: 15px;
}
header .tagline {
	font-size: 12px;
}
header .nav_sec {
	margin: 10px 0 20px;
}
}
 @media only screen and (max-height: 715px) {
header {
	padding: 15px 8px;
}
header a.logo img {
	width: 160px;
}
header .nav_sec li {
	line-height: 25px;
}
header .enquiry p {
	font-size: 13px;
	line-height: 19px;
}
}
 @media only screen and (max-width: 1499px) {
h2 {
	font-size: 33px;
}
.service-bar span {
	font-size: 20px;
}
.sunshine-bar .column:last-child {
	padding: 55px 58px 55px 35px;
}
.node-bar .column:last-child {
	padding: 55px 58px 55px 35px;
}
.footer-bar .swim_girl {
	width: 40%;
	top: 25%;
}
header .tagline {
	font-size: 10px;
	letter-spacing: 0px;
}
.banner_sec .title h1 {
	font-size: 40px;
	line-height: 50px;
}
.banner_sec .title h2 {
	font-size: 32px;
	line-height: 37px;
}
.banner_sec .title {
	bottom: 12%;
}
}
 @media only screen and (max-width: 1299px) {
h2 {
	font-size: 30px;
}
.feature-bar h3 {
	margin-bottom: 21px;
	font-size: 30px;
}
.testimonial-bar p {
	font-size: 20px;
	line-height: 28px;
}
.testimonial-bar span {
	font-size: 20px;
}
.footer-bar .address li a {
	font-size: 16px;
}
 [href^="tel"] {
font-size: 18px !important;
}
.service-bar h3 {
	padding: 20px 0;
	font-size: 23px;
}
header a.logo img {
	width: 180px;
}
}
 @media only screen and (max-width: 1199px) {
h2 {
	font-size: 25px;
}
.centering {
	padding: 0 15px;
}
.sticky-top .sticky-logo {
	width: 13%;
}
.sticky-top .sticky-menu {
	padding: 12px 0 22px 17px;
	width: 87%;
}
.sticky-top {
	padding: 13px 0 10px;
}
.sticky-top li {
	padding: 0 6px;
}
.sticky-top li a {
	font-size: 14px;
}
header .tagline {
	display: none;
}
.whyus-bar .left {
	width: 60%;
}
.whyus-bar .right {
	padding: 80px 0 70px;
	width: 38%;
}
.feature-bar .text {
	padding: 30px 38px 30px;
	width: 87%;
}
.feature-bar .column:last-child .text {
	padding: 40px 40px 47px;
}
.service-bar span {
	font-size: 16px;
}
.sunshine-bar h4 {
	font-size: 17px;
	line-height: 25px;
}
.sunshine-bar h4 br {
	display: none;
}
.sunshine-bar .column:last-child {
	padding: 55px 24px 55px 24px;
}
.sunshine-bar p {
	font-size: 16px;
	line-height: 22px;
}
.node-bar a.btn {
	padding: 13px 24px;
	font-size: 15px;
}


.node-bar h4 {
	font-size: 17px;
	line-height: 25px;
}
.node-bar h4 br {
	display: none;
}
.node-bar .column:last-child {
	padding: 55px 24px 55px 24px;
}
.node-bar p {
	font-size: 16px;
	line-height: 22px;
}
.node-bar a.btn {
	padding: 13px 24px;
	font-size: 15px;
}
.whyus-bar li {
	font-size: 15px;
	line-height: 24px;
}
.whyus-bar li span {
	font-size: 18px;
}
.whyus-bar p {
	font-size: 17px;
	line-height: 25px;
}
.feature-bar p {
	font-size: 16px;
	line-height: 22px;
}
.service-bar li {
	padding: 0 5px;
	margin-bottom: 10px;
}
.service-bar .inner {
	margin: 0 15px 20px;
	margin-top: 20px;
}
.service-bar ul {
	margin-bottom: -10px;
}
.service-bar .column:last-child {
	padding: 0 5px;
}
.feature-bar h3 {
	margin-bottom: 20px;
	font-size: 28px;
}
.feature-bar .column {
	min-height: 460px;
}
.footer-bar .swim_girl {
	width: 39%;
	top: 27%;
	right: 36px;
}
.footer-bar .address {
	padding: 50px 0 35px;
}
.copyright-bar {
	padding: 22px 0 18px;
}
.footer-bar {
	padding: 50px 0 0;
}
}
 @media only screen and (max-width: 1023px) {
.mm-opened a.close {
	display: block;
}
.sticky-menu a.close {
	width: 50px;
	height: 20px;
	font-size: 0px;
	position: absolute;
	left: 15px;
	top: 9px;
	z-index: 8888;
}
.sticky-menu a.close:before, .sticky-menu a.close:after {
	width: 30px;
	height: 3px;
	display: block;
	position: absolute;
	left: 0px;
	top: 10px;
	content: "";
	background: #fff;
	-webkit-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(1) rotate(45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
.sticky-menu a.mobilemenu {
	display: block;
}
.sticky-menu ul {
	display: none;
}
.sticky-menu a.close:after {
	-webkit-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	-ms-transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
	transform: scale(1) rotate(-45deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}
.mobilemenu span {
	width: 30px;
	-webkit-transition: -webkit-transform .3s;
	transition: transform .3s;
	background: #fff;
	display: block;
	height: 3px;
	position: absolute;
	right: 0;
	top: 15px;
}
.mobilemenu span:before {
	top: -10px;
	transition-property: top, transform;
}
.mobilemenu span:after, .mobilemenu span:before {
	background-color: #fff;
	content: "";
	display: block;
	height: 3px;
	left: 0;
	position: absolute;
	width: 100%;
	transition-duration: .3s, .3s;
}
.mobilemenu span:after {
	bottom: -10px;
	transition-property: bottom, transform;
}
.mobilemenu {
	display: block;
	font-size: 16px;
	color: #fff;
	height: 30px;
	margin-top: 5px;
	line-height: 32px;
	text-transform: uppercase;
	overflow: hidden;
	padding: 0 35px 0 0;
	position: absolute;
	right: 15px;
	top: 0px;
	width: 85px;
	z-index: 9999;
}
.sticky-top .none {
	display: block;
}
.sticky-top .help {
	display: block;
}
.sticky-top .help {
	font-weight: 900;
}
.sticky-top .help [href^="tel"] {
	font-size: 16px !important;
}
.sticky-top .help span {
	padding: 5px 25px;
	color: #fff;
	text-transform: uppercase;
	font-size: 16px;
	background: url(../images/phone1.png) no-repeat left;
}
.sunshine-bar .column:first-child {
	padding: 40px 0px 25px 0px;
	width: 100%;
}
.sunshine-bar .column:last-child {
	padding: 10px 24px 35px 24px;
	width: 100%;
}
.sunshine-bar .column:first-child {
	position: static;
}
.sunshine-bar .sun-img {
	display: block;
}
.sunshine-bar .column:first-child {
	background: inherit !important;
}

.node-bar .column:first-child {
	padding: 40px 0px 25px 0px;
	width: 100%;
}
.node-bar .column:last-child {
	padding: 10px 24px 35px 24px;
	width: 100%;
}
.node-bar .column:first-child {
	position: static;
}
.node-bar .sun-img {
	display: block;
}
.node-bar .column:first-child {
	background: inherit !important;
}
.sticky-top .sticky-logo {
	margin-top: 38px;
	width: 100%;
	text-align: center;
}
.sticky-top .sticky-logo img {
	display: inline-block;
	width: 200px;
}
.sticky-top .sticky-menu {
	padding: 13px 0 14px 20px;
	position: absolute;
	top: 0px;
	width: 100%;
	height: 44px;
	background: #1c8cc5;
}
.mm-opened .sticky-top .help {
	display: none;
}
.top-bar .centering {
	padding: 0px;
	position: static;
}
.top-bar {
	width: 100%;
	position: relative;
}
header {
	width: 100%;
	display: none;
}
header .tagline {
	display: none;
}
.internal .banner_sec {
	margin-top:150px;
	width: 100%;
}
.home .banner_sec {
	width: 100%;
}
header a.logo {
	display: none;
}
header .nav_sec {
	display: none;
}
.sticky-top {
	padding: 20px 0 13px;
	display: block;
	position: absolute;
	z-index: 9999;
	top: 0px;
}
.tp-rightarrow.default {
	display: none;
}
.tp-leftarrow.default {
	display: none;
}
.banner_sec .help {
	display: none;
}
.banner_sec .title h2 {
	font-size: 28px;
	line-height: 34px;
}
.banner_sec .title h1 {
	font-size: 35px;
	line-height: 46px;
}
.footer-bar .swim_girl {
	display: none;
}
}
 @media only screen and (max-width: 967px) {
#back-to-top {
	display: block;
}
.service-bar h3 {
	padding: 15px;
	font-size: 20px;
}
.service-bar span {
	font-size: 14px;
}
.whyus-bar ul {
	margin-right: 0px;
	width: 100%;
}
.feature-bar .column {
	width: 100%;
	border-bottom: 1px solid #000;
	border-right: 0px;
}
.feature-bar .column:last-child {
	border-bottom: 1px solid #000;
	border: 0px;
}
}
 @media only screen and (max-width: 767px) {
.sticky-top .sticky-logo img {
	width: 170px;
}
.internal .banner_sec {
	margin-top:120px;
	width: 100%;
}
.banner_sec .title h2 {
	font-size: 25px;
	line-height: 30px;
}
.banner_sec .title h1 {
	font-size: 32px;
	line-height: 41px;
}
.service-bar li {
	width: 50%;
}
.service-bar .column {
	width: 100%;
}
.service-bar .column:last-child {
	width: 100%;
	position: static;
}
.service-bar .image {
	margin-top: 20px;
	position: relative;
	overflow: hidden;
	background-image: inherit !important;
}
.service-bar .poolservicing {
	width: 100%;
	display: block;
}
.service-bar .poolservicing:hover {
	transform: scale(1.1);
}
.service-bar .poolservicing {
	transform: scale(1);
	transition: all .3s ease-in-out;
	-webkit-transition: all .3s ease-in-out;
}
.service-bar h3 {
	font-size: 17px;
	line-height: 25px;
}
.banner_sec .title {
	width: 97%;
}
.copyright-bar {
	text-align: center;
}
.copyright-bar .left {
	padding-bottom: 10px;
	width: 100%;
}
.copyright-bar .right {
	width: 100%;
}
.testimonial-bar p {
	font-size: 18px;
	line-height: 26px;
}
.testimonial-bar span {
	font-size: 18px;
}
.testimonial-bar {
	padding: 50px 0;
}
.whyus-bar .right {
	padding: 50px 0 26px;
	width: 100%;
}
.whyus-bar .left {
	padding: 0px;
	width: 100%;
}
.whyus-bar {
	padding-bottom: 30px;
	text-align: center;
}
.whyus-bar img {
	display: inline-block;
}
.footer-bar .row {
	display: none;
}
.footer-bar {
	padding: 0;
}
.page-heading { font-size:20px; }
.sunshine-bar .column:first-child {
	padding: 0px 0px 25px 0px;
}
.banner_sec:before {
	content: "";
	position: absolute;
	z-index: 99;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.0);
}
.banner_sec .title {
	z-index: 9999999;
}
.banner_sec .title h2 {
	color: #fff;
}
.banner_sec .title h1 {
	color: #fff;
}
}
 @media only screen and (max-width: 479px) {
.service-bar li {
	width: 100%;
}
.feature-bar .text {
	padding: 30px 18px 30px;
	width: 95%;
	text-align: center;
}
.feature-bar .column:last-child .text {
	padding: 30px 18px 30px;
}
.feature-bar p {
	font-size: 15px;
	line-height: 20px;
}
.feature-bar img {
	padding-bottom: 5px;
	float: none;
	display: inline-block;
}
.feature-bar h3 {
	font-size: 23px;
}
.sunshine-bar a.btn {
	padding: 15px 23px;
	font-size: 16px;
	letter-spacing: 0px;
}
.sunshine-bar h2 {
	margin-bottom: 20px;
	line-height: 33px;
	font-size: 24px;
}
.sunshine-bar h4 {
	margin-bottom: 20px;
}


.node-bar a.btn {
	padding: 15px 23px;
	font-size: 16px;
	letter-spacing: 0px;
}
.node-bar h2 {
	margin-bottom: 20px;
	line-height: 33px;
	font-size: 24px;
}
.node-bar h4 {
	margin-bottom: 20px;
}
.footer-bar .address ul {
	width: 100%;
}
service-bar span {
	font-size: 17px;
}
#back-to-top {
	position: fixed;
	bottom: 15px;
}
}
 @media only screen and (min-width: 1024px) {
.mm-menu.mm-current {
	display: none !important;
}
html.mm-opening .mm-slideout {
	transform: translate(0px, 0px) !important;
	-webkit-transform: translate(0px, 0px) !important;
}
html.mm-opened {
	overflow: visible !important;
}
html.mm-opened body {
	overflow: visible !important;
}
#mm-blocker {
	display: none !important;
}
}